Pidgin 2.4.3 for Hardy?

NoOp glgxg at
Thu Jul 3 15:00:41 UTC 2008

On 07/02/2008 02:24 AM, Gilles Gravier wrote:
> Pidgin 2.4.2 is BROKEN with ICQ... So it's not considered not stable for
> those who use ICQ.
> That's reason enough to upgrade, methinks...

You must have some pull with the Ubuntu diety's...

Published in hardy-proposed 7 hours ago
pidgin (1:2.4.1-1ubuntu2.1) hardy-proposed; urgency=low
  * Apply patch from upstream to fix issue where ICQ would not connect
    (LP: #244591)

So, the patch is in the oven (proposed) and most likely will be in main
soon. You can turn on your propopsed repo & download and test today.

More information about the ubuntu-users mailing list